html {overflow-x:hidden;background:#e7e7e7;}
body {line-height:26px; font-size:16px; margin-bottom:0px; margin: 0 auto; word-break:break-all; max-width:600px; box-shadow:0 0 15px #ccc;overflow:hidden;border:0px solid #c6c6c6;}
li,ul,ol{ list-style:none;}
a{text-decoration:none;}  
.b1 {position:fixed;max-width:600px;width:100%;overflow:hidden;height:45px;background:-webkit-gradient(linear,left top,left bottom,from(#00bfff),to(#f0ffff));}
.b1 img{margin-Left:4px;width:8rem;height:2.8rem;}
.b2 {position:fixed;max-width:600px;width:100%;overflow:hidden;height:45px;}
.b2 img{margin-Left:4px;width:9rem;height:2.8rem;}
.b3 {position:fixed;max-width:600px;width:100%;overflow:hidden;height:125px;}
.b3 img{margin-Left:4px;width:9rem;height:2.8rem;}
.bb {margin-top: 10px;}
.righs {float:right;margin: 10px  0px  0px 0px;}
.righs img{width:1.1rem;height:1.1rem;margin-bottom: -2px;}
.righs a {background:#FFFFFF;border:0px outset #dadada;border-radius:8px;font-size:19px;padding:5px;margin-right:8px;color:#1874CD;}
.righs a:hover {background-color:#f00;color:#fff;bordor:1px #f00 solid;}
.fenlei {margin-bottom:0px;background-color:#FFF;text-align:center;margin: 8px 0px 0px 0px;}
.fenlei a {box-shadow:1px 1px 1px #999;width:23.3%;margin-left:0%;margin-top:5px;height:35px;display:inline-block;text-align:center;line-height:35px;;text-align:center;font-size:1em;overflow:hidden;border:solid #B7B7B7 1px;color:#1874CD;;background:#FFF;-webkit-border-radius:10PX 10PX 10px 10PX;}
.fenlei a:hover {background-color:#f00;color:#fff;bordor:1px #f00 solid;}
.fenlei2 {margin-bottom:0px;background-color:#FFF;text-align:center;margin: 3px 0px 8px 0px;}
.fenlei2 img{width:1.1rem;height:1.1rem;margin-bottom: -2px;}
.fenlei2 a {box-shadow:1px 1px 1px #999;width:97%;margin-left:0%;margin-top:5px;height:35px;display:inline-block;text-align:center;line-height:35px;;text-align:center;font-size:16px;overflow:hidden;border:solid #B7B7B7 1px;color:#1874CD;;background:#FFF;-webkit-border-radius:10PX 10PX 10px 10PX;}
.fenlei2 a:hover {background-color:#f00;color:#fff;bordor:1px #f00 solid;}
.p-all{padding:0 .5rem .5rem .5rem;}
.br-12{border-radius:12px;overflow:hidden}
.br-13{background:#fff;border-radius:12px;padding: 8px;margin99: 0px 8px 5px 8px;overflow:hidden}
.br-14{border-radius:10px;overflow:hidden}
.br-15{background:#fff;border-radius:0px;padding:10px;margin: 8px 0px 0px 0px;text-align: center;overflow:hidden}
.bg{background: linear-gradient(to right,#023b95, #00f);}
.pb-head{padding-left:1rem;padding-right:1rem}
.pb-tit{font-size:1.2rem;color:#fff;padding-top:.5rem;font-semibold:600;margin-bottom:.5rem;}
.pb-content{background:#fff;padding:.5rem 1rem;}
.pb-contents{background:#fff;padding:0px 0px;}
.biaoyu{background:#fff;font-size:0.9rem;border-top:1px dashed #aaa;padding-top:12px}
.by1{color:#f00}
.by2{color:#090}
.by3{color:#03f}